[Bug 189465] [NEW] requestsync crashed with AssertionError in parse()

Chris Halse Rogers chalserogers at gmail.com
Wed Feb 6 03:00:13 UTC 2008


Public bug reported:

Binary package hint: ubuntu-dev-tools

requestsync crashed while trying to file a sync request for a package
not yet in Ubuntu using python-launchpad-bugs.

ProblemType: Crash
Architecture: amd64
Date: Wed Feb  6 13:56:36 2008
DistroRelease: Ubuntu 8.04
ExecutablePath: /usr/bin/requestsync
InterpreterPath: /usr/bin/python2.5
Package: ubuntu-dev-tools 0.25
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/bin/requestsync --lp -n gnome-keyring-sharp hardy
ProcCwd: /home/raof
ProcEnviron:
 SHELL=/bin/zsh
 LANG=en_AU.UTF-8
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
PythonArgs: ['/usr/bin/requestsync', '--lp', '-n', 'gnome-keyring-sharp', 'hardy']
SourcePackage: ubuntu-dev-tools
Title: requestsync crashed with AssertionError in parse()
Uname: Linux CowboyLaputopu 2.6.24-5-generic #1 SMP Thu Jan 24 19:29:14 UTC 2008 x86_64 GNU/Linux
UserGroups: adm admin audio cdrom dialout dip fax floppy fuse kvm lpadmin netdev plugdev powerdev pulse-rt sambashare scanner src tape video

** Affects: ubuntu-dev-tools (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-crash

-- 
requestsync crashed with AssertionError in parse()
https://bugs.launchpad.net/bugs/189465
You received this bug notification because you are a member of MOTU,
which is a bug contact for ubuntu-dev-tools in ubuntu.




More information about the universe-bugs mailing list